@charset "utf-8";
/* CSS Document */

body {
	/* background: #eacc63; */
	background: #663469;
}

#container {
	width: 1000px;
	margin: auto auto;
	background: #FFF;
}

#wrap {
	width: 1000px;
	height: 250px;
	background: #FFF;
	position: relative;
}

#wrapTopMenu {
	width: 1000px;
	height: 30px;
	background: #FFF;
	position: relative;
}

#logo {
	width: 250px;
	height: 250px;
	float: left;
	position: relative;
}

#header { 
	width: 750px;
	height: 250px;
	float: right;
	position: relative;
}

#topmenu {
	width: 1000px;
	background: #FFF;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 30px;
	height: 30px;
	color: #663469;
	position: relative;
	
}

#topmenu a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #663469;
	text-decoration: none;
}

#topmenu a:hover {
	color: #999;
}

#abovetopbanner {
	width: 1000px;
	height: 34px;
	float: left;
	position: relative;
}

.topbanner {
	width: 1000px;
	height: 175px;
	float: left;
	position: relative;
}

#belowtopbanner { 
	width: 1000px;
	height: 34px;
	float: left;
	position: relative;
}

#leftmenu {
	width: 180px;
	background: #FFF;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 30px;
	color: #663469;
	margin: 0 0 5px 0;
}

#leftmenu a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #663469;
	text-decoration: none;
}

#leftmenu a:hover {
	color: #999;
}

#boxcolumn {
	width: 175px;
	background: #F9F9FB;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #663469;
	border-style: solid;
	border-width: 1px;
	border-color: #ECA93E;
	/*padding: 10px;
	margin: 5px 20px 20px 10px; */
	margin: 0px 0px 5px 0px;
	padding: 10px;
}

#boxtitle {
	width: 197px;
	height: 30px;
	background: #f7d299;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	color: #663469;
	border-style: solid;
	border-width: 1px;
	border-color: #ECA93E;
	margin: 0px 0px 1px 0px;
}


#rightmenu {
	width: 250px;
	background: #FFF;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 30px;
	color: #663469;
}

#rightmenu a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #663469;
	text-decoration: none;
}

#rightmenu a:hover {
	color: #999;
}

#rightcolumn {
	width: 210px;
	background: #FFF;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #663469;
	border-style: dotted;
	border-color: #ECA93E;
	padding: 10px;
	margin: 5px 15px 35px 8px;
	position: relative;
}

#alltextarea {
	width: 985px;
	float: left;
	background: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 30px;
	color: #663469;
}

#textarea {
	width: 720px;
	float: left;
	background: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 30px;
	color: #663469;
}

#sidetextarea {
	width: 500px;
	float: right;
	background: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 30px;
	color: #663469;
}

#allbanner {
	width: 1000px;
	height: 150px;
	position: relative;
	background: #FFF;
}

#banner {
	width: 300px;
	height: 100px;
	background: #F9F9FB;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #663469;
	border-style: dotted;
	border-color: #ECA93E;
	padding: 10px;
	margin: 5px 3px 5px 4px;
}

#tablebox {
	width:500px;
	height: 100px;
	background: #F9F9FB;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #663469;
	border-width: 1px;
	border-style: dotted;
	border-color: #ECA93E;
	padding: 5px;
	border-spacing: 30px;
	margin: 5px 3px 5px 4px;
	border-collapse: separate;
	vertical-align: top;
}


#bottommenu {
	width: 1000px;
	background: #FFF;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #663469;
	position: relative;
	
}

#bottommenu a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #999;
	text-decoration: none;
}

#bottommenu a:hover {
	color: #663469;
}

#footer {
	width: 1000px;

	padding-top: 5px;
	padding-bottom: 5px;
	float: left;
	background: #e49468;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	position: relative;
	

}


.boldfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}


h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}

/* ########################### contacts ########################### */

.contact
{
        padding:0 5px
}

.contact-category
{
        padding:0 10px
}

.contact-category  #adminForm fieldset.filters
{
	border:0;
	padding:0
}

.contact-image
{
	margin:10px 0;
	overflow:hidden;
}

.contact-image img
{
/* as you like
float:right;
float:left */
}


address
{
        font-style:normal;
        margin:10px 0;

}

address span
{
        display:block
}
.contact-address

{
margin:20px 0 10px 0;

}


.contact-email div
{
        padding:2px 0;
        margin:0 0 10px 0;
}

.contact-email label
{
        width:17em;
        float:left;

}
span.contact-image
{
    margin-bottom:10px;
    overflow:hidden;
    display:block
}
#contact-textmsg
{padding: 2px 0 10px 0}

#contact-email-copy
{
        float:left;
        margin-right:10px;

}

.contact .button
{
        float:none !important;
        clear:left;
        display:block;
        margin:20px 0 0 0
}



dl.tabs {
    float: left;
    margin: 50px 0 0 0;
    z-index: 50;
    clear:both;


}

dl.tabs dt {
    float: left;
    padding: 4px 10px;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-top: 1px solid #ccc;
    margin-right: 3px;
    background: #f0f0f0;
    color: #666;
}

dl.tabs dt.open {
    background: #F9F9F9;
    border-bottom: 1px solid #F9F9F9;
    z-index: 100;
    color: #000;

}

div.current {
    clear: both;
    border: 1px solid #ccc;
    padding: 10px 10px;
}


div.current dd {
    padding: 0;
    margin: 0;
}

dl#content-pane.tabs {
    margin: 1px 0 0 0;
}

.tip {
    float: left;
   background: #ffc;
   border: 1px solid #D4D5AA;
   padding: 5px;
   max-width: 100%;
   	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
}
.tip-title {
	
	 padding: 0;
   margin: 0;
   font-size: 100%;
   font-weight: bold;
   margin-top: -15px;
   padding-top: 15px;
   padding-bottom: 5px;
   background: url(../images/selector-arrow.png) no-repeat;
}
.tip-text {
	font-size: 100%;
   margin: 0;
}